Browse Source

openssl-1.0 deprecated upstream, moved to guix-past

wip-tensorflow
Efraim Flashner 4 months ago
parent
commit
d7e42fd848
Signed by: efraim GPG Key ID: 41AAE7DCCA3D8351
  1. 1
      gn/packages/databases.scm
  2. 1
      gn/packages/php.scm
  3. 1
      gn/packages/python24.scm

1
gn/packages/databases.scm

@ -5,6 +5,7 @@
#:use-module (guix utils)
#:use-module (guix build-system gnu)
#:use-module (guix build-system python)
#:use-module (past packages tls)
#:use-module (gnu packages compression)
#:use-module (gnu packages databases)
#:use-module (gnu packages linux)

1
gn/packages/php.scm

@ -1,5 +1,6 @@
(define-module (gn packages php)
#:use-module (gnu packages)
#:use-module (past packages tls)
#:use-module (gnu packages pcre)
#:use-module (gnu packages php)
#:use-module (gnu packages tls)

1
gn/packages/python24.scm

@ -8,6 +8,7 @@
#:use-module (gn packages databases)
#:use-module (gn packages python)
#:use-module (past packages python)
#:use-module (past packages tls)
#:use-module (gnu packages compression)
#:use-module (gnu packages databases)
#:use-module (gnu packages gcc)

Loading…
Cancel
Save